Older version of Photoshop needed...

Discussion in 'OT Technology' started by Lomotil, Jul 6, 2002.

Thread Status:
Not open for further replies.
  1. Lomotil

    Lomotil Guest

    I've got a friend that needs an older version of Photoshop (version 4 or 5) to run on her older computer... Anybody got any links?

    Thanks!
     
  2. JazzHound

    JazzHound Guest

    This is gonna get locked. :rolleyes:

    PM me and I'll see what I can do. I need to find it though :/

    Besides, if your friends computer is able to run 5 it shouldn't be a far stretch to run 5.5 or 6 or 7 for that matter. Difference might be negligible.
     
  3. LegendTodd

    LegendTodd Guest

    :bigthumb:
     
Thread Status:
Not open for further replies.

Share This Page